

.pc #newFilm .film-list-content{
    display: flex;
    width: 12rem;
    flex-wrap: wrap;
    /* justify-content: space-between; */
    margin-bottom: .8rem;

}

.pc #newFilm .film-item{
    margin-top: .4rem;
    margin-right: .26rem;
}

.pc #newFilm .film-item:nth-child(4n+4){
    margin-right: 0;
}

.pc #newFilm .film-item .film-img {
    height: 3.74rem;
    width: 2.8rem;
    border-radius: .2rem;
}

.pc #newFilm .film-item .info .first-line {
    display: flex;
    justify-content: space-between;
    margin-top: .16rem;
    margin-bottom: .08rem;
}

.film-item .info .first-line span {
    font-size: .16rem;
    color: #F6F6F6;
}

.pc #newFilm .film-item .info .first-line img {
    width: .16rem;
    height: .16rem;
    margin-right: .04rem;
    vertical-align: bottom;
}

.pc #newFilm .film-item .info .second-line{
    display: flex;
    justify-content: space-between;
    margin-top: .16rem;
    margin-bottom: .08rem;
}

.pc #newFilm .film-item .info .second-line .time {
    font-size: .12rem;
    color: #66676B;
}

.pc #newFilm .film-item .info .second-line .time img{
    vertical-align: sub;
    margin-right: 0.04rem;
}

.pc #newFilm .film-item .info .second-line-tags .tag {
    display: inline-block;
    margin-right: .04rem;
    padding: 0 0.08rem;
    border-radius: .08rem;
    font-size: .12rem;
    font-weight: 400;
    color: #66676B;
    background-color: #242427;
}

.pc #newFilm .film-item:hover {
    /* width: min-content; */
    /* width: 3rem !important; */
}

.pc #newFilm .film-item:hover .film-img {
    /* height: 4rem; */
    /* width: 3rem; */
    border: 2px solid #F4B800;
}

.pc #newFilm .pagination{
    margin: .8rem 0 .4rem;
}


/* 移动端 */

.mo .swiper-container {
	width: 100%;
	/* height: 6rem; */
	/* margin-left: 0.2rem; */
}

.mo .swiper-container .swiper-wrapper {
	font-size: 0;
}

.mo .swiper-container .swiper-wrapper .swiper-slide {
	width: 100% !important;
}

.mo .swiper-slide img {
	width: 100%;
	/* height: 6rem; */
}

.mo .swiper-container .swiper-pagination-bullet {
	width: 0.3rem;
	height: 0.04rem;
	border-radius: 0;
	background-color: #FFFFFF;
}

.mo .swiper-container .swiper-pagination-bullet-active {
    background-color: #DB1521;
	width: 0.56rem;
}

.mo .swiper-pagination {
	position: absolute;
	bottom: 0.2rem;
	right: 0.32rem;
	z-index: 10;
	text-align: end;
}

.mo #newFilm .film-list-content{
    display: flex;
    width: 6.86rem;
    flex-wrap: wrap;
    /* justify-content: space-between; */
    margin-bottom: .4rem;

}

.mo #newFilm .title-part{
    width: 100%;
    border-left: .05rem solid #DB1521;
    padding-left: .18rem;
    height: .45rem;
    margin-bottom: .14rem;
    margin-top: .4rem;
}

.mo #newFilm .title-part img{
    height: .67rem;
    margin-top: -0.08rem;
}

.mo #newFilm .film-item{
    margin-bottom: .48rem;
    margin-right: .3rem;
}

.mo #newFilm .film-item:nth-child(2n+2){
    margin-right: 0;
}

.mo #newFilm .film-item .film-img {
    height: 4.3rem;
    width: 3.28rem;
    border-radius: .16rem;
    overflow: hidden;
    position: relative;
}

.mo #newFilm .film-item .film-img img{
    height: 4.3rem;
    width: 3.28rem;
}

.mo #newFilm .film-item .info .first-line {
    /* display: flex;
    justify-content: space-between; */
    margin-top: .16rem;
    margin-bottom: .12rem;
}

.mo .film-item .info .first-line span {
    font-size: .32rem;
    line-height: .45rem;
    color: #F6F6F6;
    display: inline-block;
    width: 3.28rem;
    overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.mo #newFilm .film-item .info .second-line{
    display: flex;
}

.mo #newFilm .film-item .time {
    position: absolute;
    height: .6rem;
    padding: .16rem .14rem;
    bottom: 0;
    font-size: .2rem;
    line-height: .27rem;
    color: #FFFFFF;
    width: 100%;
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, #000000 100%);
}

.mo #newFilm .film-item .time img{
    width: .24rem;
    height: .24rem;
    vertical-align: sub;
    margin-right: 0.08rem;
}

.mo #newFilm .film-item .info .second-line-tags .tag {
    display: inline-block;
    margin-right: .12rem;
    padding: .02rem 0.14rem;
    border-radius: .19rem;
    font-size: .24rem;
    font-weight: 400;
    color: #66676B;
    background-color: #242427;
}

